import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ProductDetailsLoadingComponent } from './product-details-loading.component';

describe('ProductDetailsLoadingComponent', () => {
  let component: ProductDetailsLoadingComponent;
  let fixture: ComponentFixture<ProductDetailsLoadingComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ProductDetailsLoadingComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ProductDetailsLoadingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
